Page MenuHomePhabricator

Calculate Editing's key metrics for May 2016
Closed, ResolvedPublic

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 25 2016, 12:50 AM
Neil_P._Quinn_WMF renamed this task from Calculate Editing's key metrics for April 2016 to Calculate Editing's key metrics for May 2016.Jun 25 2016, 12:51 AM
Jdforrester-WMF triaged this task as High priority.Jun 25 2016, 12:57 PM

The Wikistats numbers for May are still not out (since it's now the end of June, this is much later than usual), so I'm blocked on getting the headline active editors number. However, T138894 should allow me to cut the dependence on Wikistats once and for all within the next week or so (I'm going to wait until the end of June because running the editor-month aggregation for one month seems to take about 65% as long as running it for all time).

Neil_P._Quinn_WMF closed this task as Resolved.Jul 13 2016, 9:39 PM

Done, along with the June metrics.

Neil_P._Quinn_WMF raised the priority of this task from High to Needs Triage.Mar 30 2018, 10:12 AM
Neil_P._Quinn_WMF moved this task from Neil's in progress to Done on the Contributors-Analysis board.